无法定位软件包sudo apt-get install lesstif2

系统安装、升级讨论
版面规则
我们都知道新人的确很菜,也喜欢抱怨,并且带有浓厚的Windows习惯,但既然在这里询问,我们就应该有责任帮助他们解决问题,而不是直接泼冷水、简单的否定或发表对解决问题没有任何帮助的帖子。乐于分享,以人为本,这正是Ubuntu的精神所在。
回复
freshman007
帖子: 7
注册时间: 2019-09-22 15:24
系统: Ubuntu
送出感谢: 1 次
接收感谢: 0

无法定位软件包sudo apt-get install lesstif2

#1

帖子 freshman007 » 2019-09-23 18:29

当我sudo apt-get install lesstif2时 出现了以下信息
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
E: 无法定位软件包 lesstif2

我更换了许多源都解决不了问题,请问大神们是怎么解决的
头像
oneleaf
论坛管理员
帖子: 10359
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 114 次

Re: 无法定位软件包sudo apt-get install lesstif2

#2

帖子 oneleaf » 2019-09-23 18:38

这个包应该已经被放弃了,可以尝试下载 deb 文件后,用 dpkg -i 来安装。
freshman007
帖子: 7
注册时间: 2019-09-22 15:24
系统: Ubuntu
送出感谢: 1 次
接收感谢: 0

Re: 无法定位软件包sudo apt-get install lesstif2

#3

帖子 freshman007 » 2019-09-23 18:43

oneleaf 写了:
2019-09-23 18:38
这个包应该已经被放弃了,可以尝试下载 deb 文件后,用 dpkg -i 来安装。
你好 非常感谢 请问lesstif2.deb文件是要自己手动在浏览器上下载吗
头像
astolia
论坛版主
帖子: 4617
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 773 次

Re: 无法定位软件包sudo apt-get install lesstif2

#4

帖子 astolia » 2019-09-23 23:04

你还用这东西干啥?这个东西自从motif换成开源协议后,已经没有存在的意义了,ubuntu 12.04之后的版本都没有了。
如果是看了一些旧版本oracle数据库的安装教程要你装这个,你要知道那些10/11版本的oracle数据库都至少是10年前的软件了,早就停止支持了,找个新教程去安装12c r2/18c/19c这些新版本吧
这些用户感谢了作者 astolia 于这个帖子:
pysdog (2019-12-24 20:28)
评价: 3.7%
回复

回到 “系统安装和升级”